---
title: Default
hero_h1: Test Page
hero_img: img/sm_pool_covered.jpg
hero_alt: The Scott's Mill pool
---
	
	{{>hero}}
	<section>
		<h2>Neighborhood News</h2>
		<article>
			<h3>Newsletter Subscription Available - </h3> 
			<p>If you would like to receive the Scotts Mill newsletter by e-mail, please subscribe <a href="http://eepurl.com/bVWFEH">here</a>.</p>
			<ul>
				<caption>Newsletters</caption>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/MayJune2015.pdf" target="_blank">May/Jun 2015</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/July-August2015.pdf" target="_blank">Jul/Aug 2015</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/SeptOct2015.pdf" target="_blank">Sept/Oct 2015</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/NovDecJan2015.pdf" target="_blank">Nov/Dec 2015/Jan 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/FebMar16.pdf" target="_blank">Feb/Mar 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/AprMay16.pdf" target="_blank">Apr/May 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/JunJul16.pdf" target="_blank">Jun/Jul 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/AugSept16.pdf" target="_blank">Aug/Sep 2016</a>
				</li>
				<li>
					<a href="http://scottsmill.com/pdf/newsletter/OctNovDec16Newsletter.pdf" target="_blank">Oct/Nov/Dec 2016</a>
				</li>
			</ul>
	</section>